
body    { color: black; font-size: 10pt; font-family: Arial; background: url(bilder/anwalt.jpg) no-repeat; left: 15px }
p  { font-size: 10pt; margin-right: 10px; margin-left: 20px }
li { margin-right: 10px; margin-left: 20px }
td { font-size: 10pt }
h1   { color: black; font-weight: bold; font-size: 12pt; font-family: Arial; margin-right: 10px; margin-left: 20px }
h2  { font-weight: bold; font-size: 10pt; margin-right: 10px; margin-left: 20px }
a:link    { color: black; font-weight: bold; font-family: Arial; text-decoration: underline }
a:visited    { color: black; font-family: Arial; text-decoration: underline }
a:active     { color: black; font-weight: bold; font-family: Arial; text-decoration: underline }
a:hover { color: white; text-decoration: none }

#Ebene1  { position: absolute; top: 0px; left: 0px; width: 730px; height: 465px; visibility: visible; display: block }
